@charset "UTF-8";
/* CSS Document */


@media screen and (min-width: 769px) {
/*  
'One size fits' all media upto device 768px width.
Add classes here that only apply for desktop viewing.
*/
}



/* Devices Resizing - Fluid */ 
@media screen and (max-width:769px) {
body { background-image: none; background-color: #F5E5C3; margin: 0;}
.main_cont { width:100%;  top: 0px; }
.logo{margin-bottom: 20px; width: 100%; padding-bottom: 20px; background-color: #d1853e;background: #9e1d15; /* Old browsers */
	background: -moz-radial-gradient(top,  #d1853e 10%, #9e1d15 100%); /* FF3.6+ */
	background: -webkit-gradient(radial, left top, left bottom, color-stop(10%,#d1853e), color-stop(100%,#98151c)); /* Chrome,Safari4+ */
	background: -webkit-radial-gradient(top,  #d1853e 10%,#9e1d15 100%); /* Chrome10+,Safari5.1+ */
	background: -o-radial-gradient(top,  #d1853e 10%,#98151c 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #d1853e 10%,#98151c 100%); /* IE10+ */
	background: radial-gradient(to bottom,  #d1853e 10%,#98151c 100%); /* W3C */}
.logo img{width:80%; height:80%; resize:both; max-width: 468px;}	
.btnColumn { width:80%; left: -15px; }
.btn { font-size:24px; }
.btn_spacer {width:100%; height:20px;}
.divice-hide { display: none; }
.main_cont { background-color: #F5E5C3; }
.page_content { width: 80%; margin: 0 auto; }
.LeftCol { width: 100%;}
.intro { text-align: left; font-size: 20px; margin-top: 20px;}
.RightCol { float: left; text-align: center; margin-top: 20px; width: 100%;}
.RightCol img { width: 70%; resize: both; left: -10px; max-width: 290px;}
.FullCol { width: 100%; }
/*** Zwift footer ***/
.footer { position:relative; float:right; bottom:0px;}
.footer_zwift_link { color: #000000;}
/* 
 'One size fits' all media upto device 768px width

Ensure:
- fonts minimum size 15px 
- Images scale within layout
- Content fits minimum 320px width requirement

*/ 

}

